| Home | Libraries | People | FAQ | More

## BoostBook element `librarycategorylist`

librarycategorylist — Categorized listing of libraries

## Synopsis

librarycategorylist ::= (librarycategorydef)*

## Description

This element is not intended for use by developers, but is used by `doc/src/boost.xml` as a placeholder.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2008-06-15 15:48:40 -0400 (Sun, 15 Jun 2008) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes